[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#621921: phonon 4.6.0 is in reality 4.4.2 : is it possible to upgrade to 4.4.3 in squeeze ?


On Saturday 09 April 2011 18:41:52 Michel Briand wrote:
> Package: phonon
> Version: 4:4.6.0really4.4.2-1
> Severity: wishlist
> Hi,
> phonon 4.4.3 has fixed a *very important bug* [1].
> This bug prevents amarok from playing file
> which names are not ascii (iso-8859-15 for example).
> Is it possible to bump squeeze version ?

Maybe somebody will build backports. Though it's troublesome as 4.4.4+ has 
many changes. If I were you, I would switch locale to UTF-8. Do not delay 

Personally I'm not interested. Updating squeeze-proper to 4.4.3 is out of the 
question with the exception of backporting a patch.

Modestas Vainius <modax@debian.org>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: